<component name="libraryTable">
  <library name="com.android.support:support-core-ui-26.1.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/c4846f4e6da1bcb80b3c34c55bbc9e9c2ba0fe67/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/c4846f4e6da1bcb80b3c34c55bbc9e9c2ba0fe67/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>